*{
	margin: 0;
	padding: 0;
	outline: 0;
	box-sizing: border-box;
}
/* 清除浮动兼容 */
.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{
    content:"";
    display:table;
    line-height:0;
    visibility:hidden;
}
.clearfix:after{
    clear:both;
}
.clearfix:after{
    content:"";
    display:block;
    clear:both;
 }
li{
	list-style: none;
}
body,html {
	width: 100%;
	height: 100%;
	min-width: 1200px;
	font-family:"Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","微软雅黑";
}
#header{
	width: 100%;
	height:140px;
	position: fixed;
	top: 0;
	font-size: 16px;
	z-index: 1000;
}
#logo{float: left;margin-top: -16px;}
.headerbg{
	background-color: rgba(0,0,0,0.5);
}
.headerbg a{
	color:#e8e8e8;
}
#header .contanter{
	width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 85px;
}
#header .header-title{
	position: absolute;
	left: calc(50% - 200px);
	/*display: flex;
	justify-content: center;*/
	float: right;
}
#header .header-title > li{
	float: left;
	/* width: 146px; */
}
/* 瑙ｅ喅鏂规 */
#header .resolve_click{
	position:relative;
}
#header .resolve_click ul{
	display: none;
	position:absolute;
	width:146px;
	height: 150px;
	top:7px;
	left:-37px;
	background: url(../img/index/bg1.png) no-repeat top center;
}

#header .resolve_click li{
	line-height: 50px;
	height: 50px;
	color: #e8e8e8;
	padding-top: 29px;
	
}
#header .resolve_click li a:hover,.resolve_active{
	color: #C8C8C8;
}
#header .resolve_click li a{
	color: #bab9c3;
	text-decoration: none;
}
.resolve_click > a{
	border:none !important;
	position: relative;
    z-index: 2;
}
.resolve_active2Hove{
	background: url(../img/index/bg2.png) no-repeat top center !important;
	background-size: 100% 100%;
}
#header  > nav > ul > li > a{
	color: #e8e8e8;
	text-decoration: none;
	margin-left:40px;
	font-size: 17px;
}

/* #header  > nav > ul > li > a:nth-of-type(2){
	background:red !important;
} */
.resolve_click{
	margin-left:47px !important;
}
.resolve_click > a{
	margin-left:0px !important;
}
#header .header-title > li > a:hover,#header .header-title li .active{
	color: #3681ff;
    padding-bottom: 8px;
    cursor: pointer;
    border-bottom: 1px solid #3681ff;
}

.resolve_click a{
	
}

#content{
	/*padding-top: 120px;*/
}
.containers{
	width: 1200px;
    margin: auto;
    position: relative;
}
.preview_third{
    width: 100%;
    background: url(../img/resolve-education/db_02.jpg) #070a28  no-repeat bottom center;
}
.preview_third .containers{
	
}
.preview_third .info{
	padding-top: 90px;
	position: relative;
}
.new_info{
	display: inline-block;
    width: 478px;
    height: 200px;
    background: url(../img/resolve-education/news.png);
    background-size: 100% 100%;
    padding: 25px 76px;
    left: -12px;
    position: relative;
}
.new_info .title{
    padding-bottom: 8px;
}
.new_info .title span:first-of-type{
    color: #a7a4a4;
    font-size: 18px;
    margin-left: -45px;
}
.new_info .title span:last-of-type{
    color: #006eff;
    font-size: 16px;
    float: right;
    border-bottom: 1px solid #006eff;
    margin-right: -45px;
}
.new_info .title span:last-of-type a{
	color: #006eff;
	font-size: 16px;
	text-decoration: none;
}
.new_info .news_list{
    border-bottom: 1px solid #202744;
	padding-bottom: 10px;
    padding-top: 10px;
}
.new_info .news_list a{
    color: #a1a1a1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
    text-decoration: none !important;
    font-weight: 300;
}
.QR_code_info{
	position: absolute;
	display: inline-block;
	right: 0;
	bottom:20px;
}
.QR_code_info > div{
	display: inline-block;
	position: relative;
	top: -20px;
}
.QR_code_info p:first-of-type{
	font-size: 22px;
    color: #006fff;
    padding-left: 10px;
}
.QR_code_info p:last-of-type{
	font-size: 16px;
    color: #9c9c9c;
     padding-left: 10px;
}

.new_info .news_list:last-of-type{
	border-bottom:none;
}
.hr{
    height: 1px;
    background-color: #0055c1;
}
.copyright{
    color: #7c8084;
    font-weight: 300;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    padding: 27px 0px;
}
.foots{
    margin: auto;
    max-width: 1190px;
    padding-top: 50px;
    padding-bottom: 44px;
}
.span_hr{
	color: #0091fd;
}
.clear{
	clear: both;
}
.overflow3 {
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow:hidden;
}
.overflow2 {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
	-webkit-line-clamp:2;
}
.overflow1{
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
	-webkit-line-clamp:1;
}
.goTop:hover{
	cursor: pointer;
}

.lines{
	background-color: #009afe;
	height: 2px;
	width: 50px;
	margin: auto;
	margin-top: 10px;
}
 